/*     44309 : 타이틀 텍스트      */
.title__44309__ {font-size:0}
.title__44309__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#3095e2;letter-spacing:-.03em;line-height:1.4em;
}
.title__44309__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__44309__.style_top p {padding-top:10px}
.title__44309__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__44309__.style_right p {padding-right:14px}
.title__44309__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__44309__.style_bottom p {padding-bottom:12px}
.title__44309__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__44309__.style_left p {padding-left:14px}
.title__44309__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__44309__.style_circle1 p {padding-left:18px}
.title__44309__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__44309__.style_circle2 p {padding-left:18px}
.title__44309__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__44309__ p {font-size:18px}
	.title__44309__.style_top p:before {width:18px}
	.title__44309__.style_right p:before {height:18px}
	.title__44309__.style_bottom p:before {width:18px}
	.title__44309__.style_left p:before {height:18px}
}

/*     44310 : BLANK 컨텐츠      */
.blank__44310__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__44310__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__44310__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__44310__ {height:20px}
}

/*     44311 : 장문 텍스트      */
.textarea__44311__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.7;
}

@media all and (min-width:1024px){
	.textarea__44311__ p {font-size:13px}
}

/*     44312 : 셀 설정      */
.cell_option__44312__ {display:table;width:100%}
.cell_option__44312__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__44312__ {padding-left:20px;}
}

@media (min-width:1024px){
	.col__44312__ {padding-left:50px;}
}

/*     44313 : 이미지      */
.img__44313__ {max-width:100%}
.img__44313__ * {box-sizing:border-box}
.img__44313__ a {display:block;vertical-align:top}
.img__44313__ img {width:153px;vertical-align:top}

/*     44324 : 실선      */
.solid_line__44324__ {display:block;position:relative;width:100%;height:90px}
.solid_line__44324__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #000000}

.solid_line__44324__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__44324__ {height:60px}
}

/*     44325 : 타이틀 텍스트      */
.title__44325__ {font-size:0}
.title__44325__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__44325__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__44325__.style_top p {padding-top:10px}
.title__44325__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__44325__.style_right p {padding-right:14px}
.title__44325__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__44325__.style_bottom p {padding-bottom:12px}
.title__44325__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__44325__.style_left p {padding-left:14px}
.title__44325__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__44325__.style_circle1 p {padding-left:18px}
.title__44325__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__44325__.style_circle2 p {padding-left:18px}
.title__44325__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__44325__ p {font-size:18px}
	.title__44325__.style_top p:before {width:18px}
	.title__44325__.style_right p:before {height:18px}
	.title__44325__.style_bottom p:before {width:18px}
	.title__44325__.style_left p:before {height:18px}
}

/*     44326 : BLANK 컨텐츠      */
.blank__44326__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__44326__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__44326__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__44326__ {height:20px}
}

/*     44327 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__44327__ ul {display:block;margin:0;padding:20px 25px;list-style:none;border:1px solid #ddd;box-sizing:border-box;vertical-align:top;background-color:#f2f2f2;font-size:0;}
.text_list__44327__ ul li {display:inline-table;width:50%;margin:10px 0;padding:0 5px;box-sizing:border-box;vertical-align:top;font-size:13px;line-height:1.2}
.text_list__44327__ ul li span {display:table-cell;width:15px;padding-right:10px;box-sizing:border-box;font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:middle}
.text_list__44327__ span:before {content:'\e611';font-family:"icomoon_text_list"}
.text_list__44327__ ul li p {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;}

.text_list__44327__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__44327__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__44327__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__44327__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__44327__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:768px){
	.text_list__44327__ ul li {width:33.33%;}
}
@media all and (min-width:1024px){
	.text_list__44327__ ul li {width:25%;font-size:13px}
}

/*     44328 : 타이틀 텍스트      */
.title__44328__ {font-size:0}
.title__44328__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__44328__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__44328__.style_top p {padding-top:10px}
.title__44328__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__44328__.style_right p {padding-right:14px}
.title__44328__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__44328__.style_bottom p {padding-bottom:12px}
.title__44328__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__44328__.style_left p {padding-left:14px}
.title__44328__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__44328__.style_circle1 p {padding-left:18px}
.title__44328__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__44328__.style_circle2 p {padding-left:18px}
.title__44328__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__44328__ p {font-size:18px}
	.title__44328__.style_top p:before {width:18px}
	.title__44328__.style_right p:before {height:18px}
	.title__44328__.style_bottom p:before {width:18px}
	.title__44328__.style_left p:before {height:18px}
}

/*     44329 : BLANK 컨텐츠      */
.blank__44329__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__44329__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__44329__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__44329__ {height:15px}
}

/*     44330 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__44330__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__44330__ ul li {display:table;margin-top:5px;font-size:13px;line-height:1.5em}
.text_list__44330__ ul li:first-child {margin-top:0}
.text_list__44330__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#3095e2;vertical-align:top}
.text_list__44330__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__44330__ ul li p {
	display:table-cell;font-weight:normal;color:#777777;letter-spacing:0;vertical-align:middle;
}

.text_list__44330__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__44330__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__44330__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__44330__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__44330__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__44330__ ul li {font-size:13px}
}

/*     44331 : BLANK 컨텐츠      */
.blank__44331__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__44331__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__44331__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__44331__ {height:0px}
}
@media all and (max-width:767px){
	.blank__44331__ {height:30px}
}


/*     44332 : 타이틀 텍스트      */
.title__44332__ {font-size:0}
.title__44332__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__44332__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__44332__.style_top p {padding-top:10px}
.title__44332__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__44332__.style_right p {padding-right:14px}
.title__44332__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__44332__.style_bottom p {padding-bottom:12px}
.title__44332__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__44332__.style_left p {padding-left:14px}
.title__44332__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__44332__.style_circle1 p {padding-left:18px}
.title__44332__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__44332__.style_circle2 p {padding-left:18px}
.title__44332__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__44332__ p {font-size:18px}
	.title__44332__.style_top p:before {width:18px}
	.title__44332__.style_right p:before {height:18px}
	.title__44332__.style_bottom p:before {width:18px}
	.title__44332__.style_left p:before {height:18px}
}

/*     44333 : BLANK 컨텐츠      */
.blank__44333__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__44333__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__44333__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__44333__ {height:15px}
}

/*     44334 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__44334__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__44334__ ul li {display:table;margin-top:5px;font-size:13px;line-height:1.5em}
.text_list__44334__ ul li:first-child {margin-top:0}
.text_list__44334__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#3095e2;vertical-align:top}
.text_list__44334__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__44334__ ul li p {
	display:table-cell;font-weight:normal;color:#777777;letter-spacing:0;vertical-align:middle;
}

.text_list__44334__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__44334__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__44334__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__44334__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__44334__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__44334__ ul li {font-size:13px}
}

/*     44335 : 타이틀 텍스트      */
.title__44335__ {font-size:0}
.title__44335__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__44335__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__44335__.style_top p {padding-top:10px}
.title__44335__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__44335__.style_right p {padding-right:14px}
.title__44335__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__44335__.style_bottom p {padding-bottom:12px}
.title__44335__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__44335__.style_left p {padding-left:14px}
.title__44335__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__44335__.style_circle1 p {padding-left:18px}
.title__44335__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__44335__.style_circle2 p {padding-left:18px}
.title__44335__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__44335__ p {font-size:18px}
	.title__44335__.style_top p:before {width:18px}
	.title__44335__.style_right p:before {height:18px}
	.title__44335__.style_bottom p:before {width:18px}
	.title__44335__.style_left p:before {height:18px}
}

/*     44336 : BLANK 컨텐츠      */
.blank__44336__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__44336__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__44336__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__44336__ {height:10px}
}

/*     44337 : 이미지 리스트 (타일형)      */
.img_tile__44337__ {overflow:hidden}
.img_tile__44337__ .img_inner {margin:0 -5px}
.img_tile__44337__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__44337__ * {box-sizing:border-box}
.img_tile__44337__ .item {float:left;position:relative;width:100%;margin-bottom:15px;padding:5px}
.img_tile__44337__ .item:last-child {margin-bottom:0;}
.img_tile__44337__ .item a {display:block}
.img_tile__44337__ .figure {display:block}
.img_tile__44337__ .figure img {width:100%;vertical-align:top}
.img_tile__44337__ .caption {z-index:1;position:absolute;left:0;bottom:0;display:block;width:100%;margin-top:10px;padding:12px 15px;box-sizing:border-box;}
.img_tile__44337__ .caption:before {content:'';z-index:-1;position:absolute;top:0;left:0;display:block;width:100%;height:100%;background-color:#f9f9f9;opacity:.9;}
.img_tile__44337__ .caption > span {display:block}
.img_tile__44337__ .caption > span.subject {font-weight:bold;color:#177ac6}
.img_tile__44337__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__44337__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__44337__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__44337__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__44337__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__44337__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__44337__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__44337__ .item {width:100%}
.col_m_2__44337__ .item {width:50%}
.col_m_3__44337__ .item {width:33.3333%}
.col_m_4__44337__ .item {width:25%}
.col_m_1__44337__ .item,
.col_m_2__44337__ .item2n,
.col_m_3__44337__ .item3n,
.col_m_4__44337__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__44337__ .item {margin:0;padding:10px;}
	.img_tile__44337__ .caption {position:relative;margin-top:20px;padding:0;}
	.img_tile__44337__ .caption:before {background-color:transparent;}
	.img_tile__44337__ .caption > span.content {margin-top:8px;}
	
	.col_m_1__44337__ .item,
	.col_m_2__44337__ .item2n,
	.col_m_3__44337__ .item3n,
	.col_m_4__44337__ .item4n {clear:none}

	.col_t_1__44337__ .item {width:100%}
	.col_t_2__44337__ .item {width:50%}
	.col_t_3__44337__ .item {width:33.3333%}
	.col_t_4__44337__ .item {width:25%}
	.col_t_5__44337__ .item {width:20%}
	.col_t_6__44337__ .item {width:16.6666%}
	.col_t_1__44337__ .item,
	.col_t_2__44337__ .item2n,
	.col_t_3__44337__ .item3n,
	.col_t_4__44337__ .item4n,
	.col_t_5__44337__ .item5n,
	.col_t_6__44337__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__44337__ .img_inner {margin:0 -10px}
	.img_tile__44337__ .item {margin:0;padding:10px}
	.img_tile__44337__ .caption > span.content {margin-top:10px}

	.text_sml__44337__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__44337__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__44337__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__44337__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__44337__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__44337__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__44337__ .item,
	.col_t_2__44337__ .item2n,
	.col_t_3__44337__ .item3n,
	.col_t_4__44337__ .item4n,
	.col_t_5__44337__ .item5n,
	.col_t_6__44337__ .item6n {clear:none}

	.col_pc_1__44337__ .item {width:100%}
	.col_pc_2__44337__ .item {width:50%}
	.col_pc_3__44337__ .item {width:33.3333%}
	.col_pc_4__44337__ .item {width:25%}
	.col_pc_5__44337__ .item {width:20%}
	.col_pc_6__44337__ .item {width:16.6666%}
	.col_pc_1__44337__ .item,
	.col_pc_2__44337__ .item2n,
	.col_pc_3__44337__ .item3n,
	.col_pc_4__44337__ .item4n,
	.col_pc_5__44337__ .item5n,
	.col_pc_6__44337__ .item6n {clear:both}
}

